AMDSBWD(4)

NAME
amdsbwd - device driver for the AMD SB600/SB7xx/SB8xx watchdog timers

SYNOPSIS
To compile this driver into the kernel, place the following line in your kernel configuration file:

device amdsbwd

Alternatively, to load the driver as a module at boot time, place the following line in loader.conf(5):

    amdsbwd_load="YES"

DESCRIPTION
The amdsbwd driver provides watchdog(4) support for the watchdog timers present on AMD SB600, SB7xx and SB8xx southbridges.

SEE ALSO
watchdog(4), watchdog(8), watchdogd(8), watchdog(9)

HISTORY
The amdsbwd driver first appeared in FreeBSD 7.3 and FreeBSD 8.1.

AUTHORS
-nosplit The amdsbwd driver was written by Andriy Gapon <avg@FreeBSD.org>. This manual page was written by Andriy Gapon <avg@FreeBSD.org>.